Skip to main content
GET
Get a persona

Authorizations

Authorization
string
header
required

Workspace API key from the Avina dashboard (Settings → API keys).

Path Parameters

persona_id
string<uuid>
required

Response

The persona.

object
string
required
Allowed value: "persona"
id
string<uuid>
required
job_titles
string[]
required
contacts_per_company
integer
required
enrich_emails
boolean
required
enrich_phones
boolean
required
contact_countries
string[] | null
required

Countries where the contacts are located, uppercase; null or [] = worldwide.

created_at
string<date-time>
required
updated_at
string<date-time>
required
name
string | null